(function() {
    tinymce.create('tinymce.plugins.sympleServices', {
        init : function(ed, url) {
            ed.addButton('symple_services', {
                title : 'Insert Services',
                image : url+'/images/services-mce.png',
                onclick : function() {
                     ed.selection.setContent('[symple_services count="-1" columns="3" pagination="false" excerpt_length="15" read_more="false" category_id="" tag_id="" filter=""]');

                }
            });
        },
        createControl : function(n, cm) {
            return null;
        },
    });
    tinymce.PluginManager.add('symple_services', tinymce.plugins.sympleServices);
})();